body,
html {
	margin: 0;
	padding: 0;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
width:300px;
height:250px;
	}

a  {

	}

	a:hover {
		text-decoration: underline;
		}
.text:hover {
text-decoration: underline;
color:#333;

}
.line2{font-weight: normal;
font-size: 18px;
text-transform: capitalize;
color: #F60;
padding-bottom: 7px;}

.wrapper {

	width: 300px;
	height: 250px;
	}

	.hero { 
		height: 49px;
		width: 290px;
		border-bottom: 1px dotted #dfdfdf;
		float:left;
		padding-left: 2px;
		

		}

		.hero:nth-child(odd) { 
		
		}

.subhero {
display:table-cell;  
vertical-align:middle;
height:47px;
}
	.hero img {
		display:none;
		float: left;
		margin: 5px;
		}

		.text {text-decoration: no-underline;
			float: left;
			width: 295px;
margin-top:-1px;
			}

			.heading_top,
			.heading {
				display: none;
				}

			.maintext {
text-decoration:no-underline;
	font-size: 13px;
font-weight:bold;	
	margin: 0px;
	padding: 3px 0;	
	color: #333;	
	margin-left: 0px;
line-height:1.3em
			}


.dianomi_provider_short {

	text-decoration:none !important;
	font-size: 12px;
	display: inline;
	margin-left:-4px;
	color: #868686;
font-weight:normal;
	}

.dianomi_provider_short::after {
	content: ")";
	}

.dianomi_provider_short::before {
	content: "\00a0(";
	}

			.action {
				display: none;
				color: #06c;
				}

				.action::after {
					content: " »";
					}